    .overlay {
        position: fixed;
        width: 100%;
        height: 100%;
        top: 0;
        left: 0;
        overflow-y: scroll;
        background: rgba(255, 255, 255, 0.98);
        @include breakpoint(small only) {
            font-size: 90%;
        }
        .overlay-nav {
            display: block;
            margin: auto;
            position: relative;
            top: 10%;
            width: 100%;
            max-width: 300px;
            font-size: 54px;
            // @include transform(translateY(-50%));
            @media screen and (min-width: 320px) and (max-width: 767px) and (orientation: landscape) {
                // top: 45%;
            }
            @include breakpoint(small only) {
                // top: 45%;
                height: 70%;
                font-size: 34px;
            }
            strong {
                font-family: $font-family-nexa-bold;
                font-size: 30px;
                font-weight: normal;
                display: block;
                padding-bottom: 25px;
                opacity: 0.3;
                @include breakpoint(small only) {
                    padding-bottom: 10px;
                    font-size: 20px;
                }
            }
            ul {
                margin: 0 auto;
                li {
                    display: block;
                    margin-bottom: 10px;
                    strong {
                        padding-bottom: 0;
                        opacity: 1;
                        font-size: 21px;
                    }
                    a {
                        font-family: $font-family-nexa-regular;
                        display: block;
                        color: #343e47;
                        @include transition(color 0.2s);
                        font-size: 21px;
                        text-transform: uppercase;
                        padding: 0;
                        line-height: 1.5;
                        @include breakpoint(small only) {
                            font-size: 20px;
                        }
                        &:hover,
                        &:focus {
                            color: #f18a21;
                        }
                    }
                }
                ul {
                    padding-left: 20px;
                    border-left: 2px solid #ddd;
                }
            }
        }
    }

    .overlay-hugeinc {
        opacity: 0;
        visibility: hidden;
        @include transition(opacity 0.5s, visibility 0s 0.5s);
        .menu-button-holder {
            height: 31px;
            .menu-button {
                display: none;
                &.open {
                    display: block;
                }
            }
        }
        &.open {
            opacity: 1;
            visibility: visible;
            @include transition(opacity 0.5s);
            z-index: 1000;
            .menu-button {
                &.open {
                    top: 23px;
                    right: 15px;
                    position: absolute;
                    animation: showNav 500ms ease-in-out both;
                    @include breakpoint(large only) {
                        top: 23px;
                    }
                    @include breakpoint(medium only) {
                        top: 27px;
                    }
                    @include breakpoint(small only) {
                        top: 27px;
                    }
                    span {
                        background: #343e47;
                    }
                }
            }
            .overlay-nav {
                ul {
                    opacity: 1;
                }
            }
            .overlay-hugeinc {
                &.close {
                    .overlay-nav {
                        ul {
                        }
                    }
                }
            }
        }
        .overlay-nav {
            -webkit-perspective: 1200px;
            perspective: 1200px;
            ul {
                opacity: 0.4;
                // -webkit-transform: translateY(-25%) rotateX(35deg);
                // transform: translateY(-25%) rotateX(35deg);
                // -webkit-transition: -webkit-transform 0.5s, opacity 0.5s;
                // transition: transform 0.5s, opacity 0.5s;
            }
        }
    }

    .overlay-close {
        position: relative;
        text-indent: -9999px;
        margin: auto;
        height: 26px;
        width: 26px;
        top: -28px;
        cursor: pointer;
        left: 55px;
        @include breakpoint(small only) {
            top: -8px;
            left: 50px;
        }
        &:before {
            content: "";
            position: absolute;
            display: block;
            margin: auto;
            left: 0;
            right: 0;
            top: 0;
            bottom: 0;
            width: 32px;
            height: 0;
            border-top: 2px solid #3c454e;
            transform: rotate(45deg);
            transform-origin: center;
            @include breakpoint(small only) {
                width: 22px;
            }
        }
        &:after {
            content: "";
            position: absolute;
            display: block;
            margin: auto;
            left: 0;
            right: 0;
            top: 0;
            bottom: 0;
            width: 32px;
            height: 0;
            border-top: 2px solid #3c454e;
            transform: rotate(-45deg);
            transform-origin: center;
            @include breakpoint(small only) {
                width: 22px;
            }
        }
    }

    .menu-button {
        width: 38px;
        height: 24px;
        position: relative;
        @include transform(rotate(-0deg));
        @include transition(.5s ease-in-out);
        cursor: pointer;
        display: inline-block;
        margin-right: 10px;
        margin-left: 20px;
        @include transition(all .2s ease-in-out);
        &:hover {
            span {
                background: #bdbdbd;
                font-weight: bold;
            }
        }
        @include breakpoint(small only) {
            width: 28px;
        }
        span {
            &:nth-child(1) {
                top: 0;
                width: 24px;
                margin: auto;
                left: 0;
                right: 0;
                @include breakpoint(small only) {
                    width: 18px;
                }
            }
            &:nth-child(2),
            &:nth-child(3) {
                top: 10px;
            }
            &:nth-child(4) {
                top: 20px;
                width: 24px;
                margin: auto;
                left: 0;
                right: 0;
                @include breakpoint(small only) {
                    width: 18px;
                }
            }
        }
        &.open span {
            background: #343e47;
            &:nth-child(1) {
                top: 18px;
                width: 0%;
                left: 50%;
            }
            &:nth-child(2) {
                @include transform(rotate(45deg));
            }
            &:nth-child(3) {
                @include transform(rotate(-45deg));
            }
            &:nth-child(4) {
                top: 18px;
                width: 0%;
                left: 50%;
            }
        }
        span {
            display: block;
            position: absolute;
            height: 2px;
            width: 100%;
            background: $white;
            opacity: 1;
            left: 0;
            @include transform(rotate(0deg));
            @include transition(.25s ease-in-out);
        }
    }
